/*===MORE・・・=============================================*/
.homemore {padding: 0px; text-align: right; vertical-align: bottom;}

/*===新刊=============================================*/
.homeshinkanimg {padding: 0px; text-align: center; vertical-align: top;}
.homeshinkanimg img {border: 1px solid #999999;}

.homeshinkantitle {padding: 0px; text-align: left; vertical-align: top;}
.homeshinkanchosha {padding: 0px; text-align: left; vertical-align: top;}
.homeshinkanteika {padding: 0px; text-align: left; vertical-align: bottom;}

/*===トピックス====================================*/
.hometopics {padding: 0px; text-align: left; vertical-align: top;}

/*===おすすめ本====================================*/
.homeosusumeimg {padding: 0px; text-align: center; vertical-align: top;}
.homeosusumeimg img {border: 1px solid #CCCCCC;}

.homeosusumesubf {padding: 0px; text-align: left; vertical-align: top;}
.homeosusumetitle {padding: 0px; text-align: left; vertical-align: top;}
.homeosusumesubr {padding: 0px; text-align: left; vertical-align: top;}
.homeosusumechosha {padding: 0px 0px 10px 0px; text-align: left; vertical-align: top;}
.homeosusumetext {padding: 0px; text-align: left; vertical-align: top;}

/*===ミセスレストラン====================================*/
.homerestgou {padding: 5px 0px 0px 14px; text-align: left; vertical-align: top;}
.homerestname {padding: 0px 0px 0px 14px; text-align: left; vertical-align: top;}

/*===雑誌====================================*/
.homemagimg {padding: 0px; text-align: left; vertical-align: top;}
.homemagimg img {border: 1px solid #CCCCCC;}

.homemagtitle {padding: 5px 0px 0px 0px; text-align: left; vertical-align: top;}
.homemagdate {padding: 0px; text-align: left; vertical-align: top;}

/*===ベリサイン====================================*/
.homeveri01 {padding: 0px; text-align: center;}
.homeveri02 {padding: 0px; text-align: left;}

/*===中央のオビ====================================*/
.topobi {margin: 10px 0px 5px 0px;}
/*===中央バナー群=============================================*/
.top_bn_fashion {width: 225px;}
.top_bn_soen {width: 225px; margin-top:3px;}
.top_bn_highfs {width: 225px; margin-top:3px;}